AIST	classic
APAC	classic
ASGCCA	classic
ArmeSFo	classic
AustrianGrid	classic
BEGrid	classic
BalticGrid	classic
BrGrid	classic
CERN	classic
CESNET	classic
CNRS	classic
CNRS-Grid-FR	classic
CNRS-Projets	classic
CyGrid	classic
DFN-GridGermany-Root	classic
DFN-GridGermany-Server	classic
DFN-GridGermany-User	classic
DOEGrids	classic
ESnet	classic
EstonianGrid	classic
GermanGrid	classic
Grid-Ireland	classic
GridCanada	classic
GridCanada-old	classic
HellasGrid	classic
IHEP	classic
INFN	classic
IUCC	classic
KEK	classic
KISTI	classic
LIP	classic
LIPCA	classic
NIIF	classic
NIKHEF	classic
NorduGrid	classic
PK-Grid	classic
PolishGrid	classic
RDIG	classic
RMKI	classic
Russia	classic
SEE-GRID	classic
SRCE	classic
SWITCH	classic
SWITCH-Personal	classic
SWITCH-Personal-2006	classic
SWITCH-Server	classic
SWITCH-Server-2006	classic
SiGNET	classic
SlovakGrid	classic
Spain	classic
SwissSign-Bronze	classic
SwissSign-Root	classic
SwissSign-Silver	classic
TRGrid	classic
UKeScience	classic
UKeScienceCA	classic
UKeScienceRoot	classic
pkIRISGrid	classic
